Page MenuHomePhabricator

Convert ZeroBanner to use extension registration
Closed, ResolvedPublic

Description

The ZeroBanner extension needs to be converted to use the new extension registration system. More details are available on T87875.

Event Timeline

Legoktm added a subscriber: Legoktm.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 29 2015, 7:34 PM
DFoy updated the task description. (Show Details)Feb 3 2015, 10:23 PM
DFoy triaged this task as High priority.
DFoy assigned this task to Yurik.
DFoy set Security to None.
DFoy moved this task from Backlog to Current items to do on the Zero board.Mar 24 2015, 10:22 PM
DFoy moved this task from Current items to do to Backlog on the Zero board.
DFoy moved this task from Backlog to Current items to do on the Zero board.Mar 24 2015, 10:24 PM
DFoy lowered the priority of this task from High to Normal.May 29 2015, 8:53 PM
MaxSem moved this task from Unsorted to Cleanup on the Technical-Debt board.Jul 17 2016, 6:17 PM

Change 303379 had a related patch set uploaded (by Reedy):
Convert ZeroBanner to extension regisration

https://gerrit.wikimedia.org/r/303379

Change 303379 merged by Yurik:
Convert ZeroBanner to extension registration

https://gerrit.wikimedia.org/r/303379

Reedy claimed this task.Oct 8 2016, 10:39 PM
Reedy closed this task as Resolved.
Reedy added a subscriber: Yurik.